*{margin:0px auto; padding:0px;}
body{background:url(../frontimage/body-bg.jpg) repeat-x; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#242424;}
img{border:0px;}
.title { font-size:26px; font-family:verdana; color:#000; padding:0 0 10px 0; font-weight:500;} 
.clear{clear:both;}
.left{float:left;}
.left_support{width:100%}
.right{float:right;}
p{ font-size:12px; line-height:18px; margin:0; padding:0px;}
h1{font-size:26px; font-family:verdana; color:#000; padding:0 0 10px 0; font-weight:500;}


#wrapper{width:100%;}
#wrapper-container{margin:0px auto; padding:0px; width:1000px;}
#page-container{float:left; width:1000px;}

#top-container{float:left; width:1000px; padding:19px 0 0px 0;}
#ctl00_midcontainer{float:left; width:1000px; padding-bottom:12px;}
#ctl00_midcontainerinr{float:left; width:1000px; padding:7px 0 10px 0px;}

#footer-container{width:1000px; padding:19px 0 20px 0; margin:0 auto; }

/*--------------------------Top--------------------*/
.top-container{float:left; width:1000px; padding:0 0 3px 0;}
.logo{float:left;}


.top-right{float:right; width:302px; padding:8px 0 0 0px;}
.call-email{float:right;  width:302px; height:40px; }
.cart-box{float:right;}
.top-phone{background:url(../frontimage/phn.png) no-repeat 0px 2px; padding:2px 0 2px 26px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000; font-weight:bold; width:110px;}
.top-phone2{background:url(../frontimage/mobile.png) no-repeat; padding:2px 0 2px 26px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000; font-weight:bold; width:110px;}
.top-email{background:url(../frontimage/email.png) no-repeat 0px 5px;padding:2px 0 2px 26px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000; font-weight:bold; width:250px;}
.top-email a{text-decoration:none; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000; font-weight:bold;}
.top-email a:hover{color:Red; text-decoration:underline}
.main-banner{padding:5px 0 2px 0; float:left;}

/*--------------------------Mid--------------------*/

/*#rightpart{float:right; width:725px;}*/

#rightpart{float:right; width:735px;}


.mid-left{float:right; width:735px; padding:0 0 0 0px;}

.mid-borders{width:735px; float:left; background:url(../frontimage/mid-left-repeaty.gif) repeat-y;}
.mid-left-content{width:688px; float:left; margin:0 5px 0px 7px; background:#fae472 url(../frontimage/mid-bg.jpg) repeat-x; min-height:322px; padding:0 11px 0px 20px; }
.text-content{font-family:verdana; font-size:12px; text-align:justify; line-height:18px; color:#242424; padding-top:5px;}

.img-left{float:left; padding:0 20px 0 0;}
.mid-right{background:url(../frontimage/contact-form.jpg) no-repeat; width:224px; height:301px; float:left; padding-left:30px; padding-top:58px;}
.mid-form-text{ border:none; font-family:Verdana, Geneva, sans-serif; color:#000; font-size:13px; width:180px; margin-bottom:20px; line-height:18px; height:18px; background:none; margin-left:5px;}
.mid-form-textarea{ border:none; font-family:Verdana, Geneva, sans-serif; color:#000; font-size:13px; background:none; width:180px; overflow:hidden;  margin-bottom:20px; margin-left:5px;}

/*--------------------------Footer--------------------*/
.footer-left{float:left; width:645px;}
.footer-menu{float:left; width:645px; padding-bottom:14px;}
.footer-menu ul{margin:0px; padding:0px; list-style-type:none;}
.footer-menu ul li{display:block; float:left; font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:12px; border-right:solid 1px #fff; }
.footer-menu ul li a{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:12px; text-decoration:none; padding:0px 10px;}
.footer-menu ul li a:hover{text-decoration:underline; color:#FFF;}
.footer-menu ul li.footerlast{border:none;}

.footer-email{float:left; width:645px; padding:0px 0px 30px 10px; font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:12px;}

.footer-right{float:right; width:335px;}
.copyright{font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:12px; text-align:right; padding-bottom:14px;}

.designed-by{font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:12px; text-align:right;}
.designed-by a{font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:12px; text-align:right; text-decoration:none;}
.designed-by a:hover{text-decoration:underline; color:#CCC;}


#leftpart{width:260px; float:left;}
.catlisthead{ background:url(../frontimage/cate-list-head.gif) no-repeat; width:258px; height:52px; float:left;}
.catlistbg{ background:url(../frontimage/cat-list-bg.gif) repeat-y; width:258px; float:left; padding:0px;}
.catlistfooter{background:url(../frontimage/cat-list-footer.gif) no-repeat bottom; float:left; padding:10px 40px 20px 20px; width:198px; min-height:300px;}


/* ---------------------------- Accordian menu CSS---------- */

.glossymenu{
	margin:0; margin:0px 0 0 0;
	padding:0px 0 0 15px;
	width:100%; /*width of menu*/
	border:none;
	border-bottom-width: 0;
}

.glossymenu a.menuitem{
	width: auto;
	border-bottom:1px dashed #bca73b;

	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/

	
	font-weight:bold;
	background:url(../frontimage/arrow-link.gif) no-repeat 0px 5px;
	font-size:14px;
	color:#3a3a3a;
	text-decoration:none;
	display:block;
	padding:0 0 5px 15px;

	margin:0px 0 5px 0;
	line-height:18px;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
	color:#3a3a3a;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	left:0px;
	top: 0;
	right: 0;
	border: none;
}

.glossymenu a.menuitem:hover{
	color:#000;
	background:url(../frontimage/arrow-link-ho.gif) no-repeat 0px 5px;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	background:none;
	color:#000000;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type:none;
	margin:0px;
	padding:0px 0 0 12px;
	background:none;
}

.glossymenu div.submenu ul li{
	list-style:none;
	border-bottom:none;
	margin:0px;
	padding:0px;
}

.glossymenu div.submenu ul li a{
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3a3a3a;
	list-style:none;
	text-decoration: none;
	background:url(../frontimage/arrow-link1.gif) no-repeat 0 5px;


	line-height:18px;
	padding:0 0 3px 12px;

}

.glossymenu div.submenu ul li a:hover{
		background:url(../frontimage/arrow-link1-ho.gif) no-repeat 0 5px;
	color:#000;
}


.glossymenu div.submenuhide{ /*DIV that contains each sub menu*/
	background:#693796;
	width:158px;
	color:#000000;
	display:none;
}

.glossymenu div.submenuhide ul{ /*UL of each sub menu*/
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:none;
}


/*************** Category listing page  */

.catbox{ width:215px; float:left; margin:0 17px 17px 0; border:1px solid #c3af4f;}
.catboxright{border:1px solid #C3AF4F;float:left;margin:0 0 17px 1px;width:215px;}
.catcontentbox{width:685px; float:left; margin:0 5px 0px 7px; background:#fae472 url(../frontimage/mid-bg.jpg) repeat-x; min-height:322px; padding:0 17px 0px 17px; }
a.ttlcatlist{color:#000; text-decoration:none; text-align:center; display:block; margin:0 0 0px 0; font-size:14px; font-weight:bold; background:url(../frontimage/ttl-prod-list.gif) repeat-x; line-height:30px; height:30px; text-decoration:none; }
a.ttlcatlist:hover
{
	color: #5E4F00;
	text-decoration: none;
}
/*.imgcat{border:0px solid #c3af4f; padding:2px 3px 0px 5px; margin:0px 0px 10px 8px; float:left; position:relative;}*/
.imgcattop{}

.imgcat{border:1px solid #c3af4f; padding:5px; background:#fff; margin:0px 0px 10px 8px; float:left;}


.promainbox{float:left; padding:0; margin:0 15px 0 0; width:300px;}
.imgmain{border:1px solid #cdbe74; padding:8px; background:#ffee95; float:left; margin: 0 0 10px 0;}
.imgthumb{border:1px solid #cdbe74; padding:5px; background:#ffee95; float:left; margin:0 6px 5px 4px;}

.prodetail{width:360px; float:left; padding:0px; margin:0px;}
.ttlprodname{color:#000; font-size:15px; font-weight:bold; display:block; margin:0 0 10px 0;}
.proprice{color:#000; font-size:13px; display:block; margin:0 0 10px 0;}
.prodescr{color:#000; font-size:13px; display:block; margin:0 0 2px 0;}
.textbox, .combobox { border:1px solid #cdaf1e; padding:4px 3px 4px 5px; background:#ffee95; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b;}
.textarea{ border:1px solid #cdaf1e; padding:4px 3px 4px 5px; background:#ffee95; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b;}


.btnsubmit{background:url(../frontimage/btn-submit.png) no-repeat left top;  padding-left:20px; padding-left:10px; margin:0 15px 0 0;}
.btnsubmit input{background:url(../frontimage/btn-submit.png) no-repeat right top; border:0 none; color:#fff; cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; height:42px; line-height:40px; padding-bottom:4px; padding-right:20px; padding-right:10px; text-decoration:none; width:auto;}



#footer{background:url(../frontimage/bg-footer.jpg) repeat-x; width:100%; float:left;}




.formbox{ width:100%; float:left;  border:1px solid #a58c0a; padding:0px 0 15px 0; margin:0 0 10px 0;}
.cnthead{color:#000; text-decoration:none; text-align:left; display:block; margin:0 0 0px 0; font-size:14px; font-weight:bold; background:url(../frontimage/ttl-cnt-head.gif) repeat-x; line-height:30px; height:30px; text-decoration:none; padding:0 0 10px 10px; }

.contect1{width:140px; float:left; text-align:right; padding:5px 10px 0 0; display:block;  font-weight:normal; margin:0 0 10px 0; font-size:13px; } 
.contect2{width:250px; float:left; padding:0 15px 0 0; display:block; font-weight:bold; color:#a01900; font-size:12px; margin:0 0 5px 0;} 
.fontred{ color:#b61921;}
.fontgray{color:#333;}

.producttl{color:#000; font-size:17px; font-weight:bold; display:block; margin:0 0 5px 0;}


.breadcrum{width:100%; float:left; background:url(../frontimage/bread-crum-bg.gif) repeat-x; position:relative; padding:0px; margin:4px 0 15px 0; height:45px;}
.breadleft{ background:url(../frontimage/bread-crum-left.gif) no-repeat; width:9px; height:45px; position:absolute; top:0px; left:0px;}
.breadright{ background:url(../frontimage/bread-crum-right.gif) no-repeat; width:9px; height:45px; position:absolute; top:0px; right:-2px;}
.cntbreadcrum{width:100%; float:left; padding:13px 0 0 15px;font-size:13px; font-weight:bold; color:#464646; }
.cntbreadcrum a{font-size:13px; font-weight:bold; color:#000; text-decoration:none;}
.cntbreadcrum a:hover{color:#5e4f00; text-decoration:none;}

.cbtbreadcrumspan{font-size:13px; font-weight:bold; color:#464646;}
.cbtbreadcrumspan a{ color:#000000;font-size:13px;font-weight:bold;text-decoration:none;}


.btnenwuirybasket{background:url(../frontimage/btn-add-to-basket.gif) no-repeat; width:195px; height:50px; float:right; display:block; margin:8px 7px 0 0;}

.contactleftbox{width:430px; float:left; background:url(../frontimage/sap-contact.gif) repeat-y right top; margin:0 10px 0 0;}
.contectright{width:230px; float:right;}


/*  for pagging  */
.pagging_bg_selected{ background: #b49c1f; border: solid 1px #5b4d01; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #000; text-decoration: none; font-weight: bold; }

.pagging_bg{ background: #fbefb1; border: solid 1px #b59b12; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #000; text-decoration: none; font-weight: bold;}

a.pagging_bg:hover{ background:#b49c1f; border:solid 1px #5b4d01; color:#000; text-decoration:none;}

/*  End pagging  */

.catcontentboxcart{width:694px; float:left; margin:0 5px 0px 7px; background:#fae472 url(../frontimage/mid-bg.jpg) repeat-x; min-height:322px; padding:0 10px 0px 15px; }


.conleftop{background:url(../frontimage/con-left-top.png) no-repeat; width:6px; height:32px;}
.bgtop{ background:url(../frontimage/bg-top.png) repeat-x; height:32px;}
.conrightop{background:url(../frontimage/con-right-top.png) no-repeat; width:6px; height:32px;}
.bgleft{ background:url(../frontimage/bg-left.png) repeat-y; width:6px;}
.bgright{background:url(../frontimage/bg-right.png) repeat-y; width:6px;}
.conleftbtm{background:url(../frontimage/con-left-btm.png) no-repeat; width:6px; height:6px;}
.bgbtm{background:url(../frontimage/bg-btm.png) repeat-x; height:6px;}
.conrightbtm{background:url(../frontimage/con-right-btm.png) no-repeat; width:6px; height:6px;}
.ttlcartext{color:#fff; font-size:10pt; font-weight:bold;}

ul.ulcls{margin:10px 5px;z-index:200;padding:0px 0 0px 0px; list-style:none; width:300px;  float:left; height:130px; overflow:auto;} /* background-color:#000022;*/
      
.ulcls li{ line-height:18px; text-indent:2px; font-weight:normal; color:#666666;}
.sapbrdr
{
	border-top: 1px solid #424242;
	height: 10px;
} 

/******** Middle content default css ***********/
.mid-left-content ul {margin:0px 0; padding:0px 0 0 0px; list-style:none;}
.mid-left-content ul li{ text-decoration:none; color:#242424; font-weight:normal; font-size:12px; line-height:18px; padding:0 0 5px 20px; background:url(../frontimage/arrow-link-ho.gif) no-repeat 0px 5px; }
/******** End Middle content default css ***********/


.mid-left-content ol {margin:0px 0; padding:0 0 5px 20px;}
.mid-left-content ol li{ text-decoration:none; color:#242424; font-weight:normal; font-size:12px; line-height:22px; padding:0 0 5px 0;}


/*.prodetail ol {list-style-type:decimal;margin:0px 0; padding:0 0 5px 20px;}
.prodetail ol li {display:list-item; border:0; margin:0; text-decoration:none; color:#242424; font-weight:normal; font-size:12px; line-height:22px; padding:0 0 5px 0;}
.prodetail ul { padding:0 0 0 20px; list-style:disc;}
.prodetail ul li {display:list-item; border:0; margin:0; padding:0;line-height:22px; }
*/
.left ol {list-style-type:decimal;margin:0px 0; padding:0 0 5px 20px;}
.left ol li {display:list-item; border:0; margin:0; text-decoration:none; color:#242424; font-weight:normal; font-size:12px; line-height:22px; padding:0 0 5px 0;}
.left ul { padding:0 0 0 20px; list-style:disc;}
.left ul li {display:list-item; border:0; margin:0; padding:0;line-height:22px; }



/*************** table ***********/
.sale-ttl { font-size:12px; color:#025484; font-weight:bold; background:#EACF42; }
.sale-txt { font-size:12px; color:#333; font-weight:normal; }


#mytable { padding: 0; margin: 0; border-right: 1px solid #C3A403; border-top: 1px solid #C3A403; border-left: 0px solid #C3A403; border-bottom: 0px solid #C3A403; }
#mytable td { border-bottom: 1px solid #C3A403; border-left: 1px solid #C3A403; color: #000000; text-decoration: none; line-height: 20px; padding-left: 5px; }

/*************** table ***********/